Actualización 3.1.2 de WordPress cierra una vulnerabilidad

WordPress

El equipo de desarrollo de WordPress ha publicado la versión 3.1.2 de este CMS. Se trata de una actualización de seguridad que afecta a todas sus versiones anteriores, por lo que todos los usuarios deben actualizar lo más pronto posible.

Esta versión, además de corregir una serie de bugs, se encarga de cerrar una vulnerabilidad importante que permite a usuarios con permisos de ‘colaborador’ publicar anotaciones sin ningún tipo de aprobación por parte del administrador.

Como es habitual, pueden descargar la nueva versión desde la web de WordPress o actualizar de manera automática desde el mismo panel de administración.